.App {
  text-align: center;
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.app-header {
  border-bottom: 2px solid orange;
  margin-bottom: 10%;
}

@media screen and (max-width: 768px) {
  .app-header {
    font-size: 25px;
  }
}

@media screen and (max-width: 576px) {
  .app-header {
    font-size: 20px;
  }
}
